<!-- snb -->
<div class="snbShadow"></div>
<nav id="snbAll" class="snbAll">
	<div class="clsWrap"><a class="jsNavSnbClose"><%=gnb_text(0)%></a></div>
	<ul class="menuAllList">
		<li><a alt="IFC서울"><%=gnb_text(1)%><span></span></a>
			<ul style="display:block">
				<li><a href="/<%=current_type%>/IS_01_00.asp"><%=gnb_text(2)%></a></li>
				<li><a><%=gnb_text(3)%></a>
					<ul>
						<li><a href="/<%=current_type%>/IS_02_01.asp"><%=gnb_text(4)%></a></li>
						<li><a href="/<%=current_type%>/IS_02_02.asp"><%=gnb_text(5)%></a></li>
						<li><a href="/<%=current_type%>/IS_02_03.asp"><%=gnb_text(6)%></a></li>
						<li><a href="/<%=current_type%>/IS_02_04.asp"><%=gnb_text(7)%></a></li>
					</ul>
				</li>
				<!--<li><a href="IS_03_00.asp"><%=gnb_text(8)%></a></li>-->
				<li><a href="/<%=current_type%>/IS_04_00.asp"><%=gnb_text(9)%></a></li>
				<li><a href="/<%=current_type%>/IS_05_00.asp"><%=gnb_text(10)%></a></li>
				<li><a href="/<%=current_type%>/IS_06_00.asp"><%=gnb_text(11)%></a></li>
				<li><a><%=gnb_text(12)%></a>
					<ul>
						<li><a href="/<%=current_type%>/IS_07_01.asp"><%=gnb_text(13)%></a></li>
						<li><a href="/<%=current_type%>/IS_07_02.asp"><%=gnb_text(14)%></a></li>
						<li><a href="/<%=current_type%>/IS_07_03.asp"><%=gnb_text(15)%></a></li>
						<li><a href="/<%=current_type%>/IS_07_04.asp"><%=gnb_text(51)%></a></li>
						<li><a href="/<%=current_type%>/IS_07_05.asp"><%=gnb_text(52)%></a></li>
					</ul>
				</li>
			</ul>
		</li>
		<li><a><%=gnb_text(16)%><span></span></a>
			<ul>
				<li><a href="/<%=current_type%>/BD_01_00.asp"><%=gnb_text(17)%></a></li>
				<li><a href="/<%=current_type%>/BD_02_00.asp"><%=gnb_text(18)%></a></li>
				<li><a href="/<%=current_type%>/BD_03_00.asp"><%=gnb_text(19)%></a></li>
				<li><a href="/<%=current_type%>/BD_04_00.asp"><%=gnb_text(20)%></a></li>
				<li><a href="/<%=current_type%>/BD_05_00.asp"><%=gnb_text(21)%></a></li>
				<!--li><a href="BD_06_00.asp"><%=gnb_text(22)%></a></li-->
				<li><a><%=gnb_text(23)%></a>
					<ul>
						<li><a href="/<%=current_type%>/BD_07_01.asp"><%=gnb_text(24)%></a></li>
						<li><a href="/<%=current_type%>/BD_07_02.asp"><%=gnb_text(25)%></a></li>
						<li><a href="/<%=current_type%>/BD_07_03.asp"><%=gnb_text(26)%></a></li>
						<li><a href="/<%=current_type%>/BD_07_04.asp"><%=gnb_text(27)%></a></li>
						<li><a href="/<%=current_type%>/BD_07_05.asp"><%=gnb_text(28)%></a></li>
						<!-- li><a href="#none">Security &amp; Saety</a></li -->
						<li><a href="/<%=current_type%>/BD_07_07.asp"><%=gnb_text(29)%></a></li>
					</ul>
				</li>
				<!--<li><a><%=gnb_text(30)%></a>
					<ul>
						<li><a href="/<%=current_type%>/BD_08_01.asp"><%=gnb_text(31)%></a></li>
						<li><a href="/<%=current_type%>/BD_08_02.asp"><%=gnb_text(32)%></a></li>
						<li><a href="/<%=current_type%>/BD_08_03.asp"><%=gnb_text(33)%></a></li>
					</ul>
				</li>-->
			</ul>
		</li>
		<li><a href="/<%=current_type%>/NM_01_00.asp" class="tL"><%=gnb_text(34)%><span></span></a>
			<ul>
				<li><a href="/<%=current_type%>/NM_01_00.asp"><%=gnb_text(35)%></a></li>
			</ul>
		</li>
		<li><a><%=gnb_text(36)%><span></span></a>
			<ul>
				<li><a href="/<%=current_type%>/NE_01_00.asp"><%=gnb_text(37)%></a></li>
				<li><a href="/<%=current_type%>/NE_02_00.asp"><%=gnb_text(38)%></a></li>
				<li><a href="/<%=current_type%>/NE_03_00.asp"><%=gnb_text(39)%></a></li>
			</ul>
		</li>
        <li><a href="/visitor/index.asp" class="tL"><%=gnb_text(56)%><span></span></a></li>
        <li><a href="/forum/forum_info_m.asp" class="tL"><%=gnb_text(57)%><span></span></a></li>
        <li><a href="/visitor/smartsuites.asp" class="tL"><%=gnb_text(58)%><span></span></a></li>
	</ul>
	<ul class="menuEtcList">
		<li><a href="/<%=current_type%>/MN_00_00.asp" class="etcBtnHome"><%=gnb_text(40)%><span></span></a></li>
		<li><a href="/<%=current_type%>/HF_01_00.asp" class="etcBtnLoc"><%=gnb_text(41)%><span></span></a></li>
		<li><a href="/<%=current_type%>/HF_02_00.asp" class="etcBtnContact"><%=gnb_text(42)%><span></span></a></li>
		<% If current_type = "ko" Then %>
        <li><a href="#ko" class="etcBtnLang lang"><%=gnb_text(43)%><span></span></a></li>
        <% Else %>
        <li><a href="#en" class="etcBtnLang lang"><%=gnb_text(43)%><span></span></a></li>
        <% End If %>

	</ul>
</nav>
<!-- //snb -->
